エラーメッセージ



  • Failed to load plugin: table from url https://cdn.tinymce.com/4/plugins/table/plugin.min.js
    このようなエラーメッセージが出たので、同じようなご質問されていた方を参考にテーマを最新にという方法を取りました。
    旧テーマを削除し新テーマの導入を行い無事にエラーメッセージが出なくなりました。ありがとうござます。

    また最新バージョンにアップデートしたことによりサイトのデザインが少し変わりました。子テーマを導入しているのでデザインは変わらないという認識でした。こちらに関してもアドバイス頂けると幸いです。
    バージョンを最新にする場合はバックアップは必ずとらなければいけないのでしょうか。
    今回バックアップを取らなかったために、デザインが少し変わったのでしょうか?

    ちなみにサイトをカスタマイズするときは子テーマを有効化、テーマそのものは有効化しない!という認識でよろしいでしょか。

    初心者でいまいち子テーマが分かりません!!

    長くなりましたがよろしくお願い致します。
    マニュアル確認済み
    WordPressのバージョン :
    ご利用のサーバー名 :
    PHPのバージョン :
    OS :
    ご利用のブラウザ :
    該当サイトのURL :


 

});